.bgdss-angleExtender-article {
    top: 100%;
}

/* @media (max-width: 1600px) { */
    .bgdss-angleExtender-article {
        background-size: auto;
    }

    .bgdss-angleExtender-article {
        /* background-image: url(../images/angle_left_body.png); */
        background-position: top right;
        background-size: cover;
        position: absolute;
        width: 62vw;
        height: calc(62vw*2.06);
        top: 0;
        left: 0;
        z-index: -1;
        opacity: 0.12;
    }

/* } */

@media (min-width: 1600px) {
    .bgdss-angleExtender-article {
        width: 50vw;
        height: calc(50vw*2.06);
    }
}

@media (max-width: 1600px) {
    .bgdss-angleExtender-article {
        background-size: auto;
    }
}

@media (max-width: 550px) {
    .bgdss-angleExtender-article {
        width: 100vw;
    }
}
